.clearfix:before,  
.clearfix:after {  
    content: " ";  
    display: table;  
}  
.clearfix:after {  
    clear: both;  
}  
.clearfix {  
    *zoom: 1;  
}  
#menu a#pull {  
    display: none;  
}

#switchers {display:none;}

@media screen and (max-width: 1017px){
	#wrapper, #footer-centered {  width: auto;}
	#text {float:none;  background-image: none;width: auto;/*overflow:hidden;*/margin-left:240px;}
	#content {  margin-top: -33px;}
	#h-menu {margin-left:0;position: inherit;float: left;  margin-top: -127px;}
	#text-left {  margin-left: 0; width: auto; padding-right: 20px;}
	#text-right {width:100%; float:none;  clear: both;min-height: 0;padding-top:50px;padding-bottom:0;}
	.livechat, .banner {  text-align: center;}
}

@media screen and (max-width: 970px){
	#phone-div > .left:first-child {display:none;}
	.call-us {margin-left:325px;}
	.ftext {clear:left;padding-top: 8px;}
	.flogo {position:absolute; right:15px;top:8px;}
}

@media screen and (max-width: 880px){
	#menu {float:none;}
	/*#text {width:575px;}*/
}

@media screen and (max-width: 840px){
	#header { background-position: left bottom;}
	#our-services > ul, #book > form {display:none;}
	
	#menu a#pull { display: block;   background: url('images/nav-icon.png') no-repeat;  width: 48px;  height: 48px;  display: inline-block;  position: absolute;  right: 15px;  z-index: 20;top: 6px;}

	#menu ul li {float:none; display: block;padding: 10px 0;background-color:#FCFCFC;text-align: center;}
	#menu ul {    position: absolute; display:none; border-top: 1px solid #bfc1c6;  border-bottom: 1px solid #bfc1c6;  margin-top: 64px;  padding-top: 0; padding-left: 0;  margin-left: 0;width:100%;height:auto;z-index: 10;}

	#text {clear:left;width:100%; margin-left:0;}
	#our-services {padding-top:28px; width:100%;background-image:url('images/h-menu-bg.png');  background-repeat: no-repeat;}
	#book > p, #book > a {display:none;}
	#h-menu{ background-image:none;  margin-top: 35px;min-height:0;position:absolute;}
	#h-menu ul {margin-top:0;padding-top:0;}
	#book {  margin-top: 12px;}
	#book form { background-color: #fff;}
	#h-menu ul li a {background-color:#fff;}
}

@media screen and (max-width: 660px){
	.call-us {display:none;}
	.phone {margin-left:595px;}
}

@media screen and (max-width: 480px){
	.second-line {/*display:none;*/position: absolute;  color: #000;  left: 63px;  margin-top: -44px;}
	.phone {    position: absolute; left: 16px;  margin-left: 0; margin-top: -96px;  color:#000; font-weight:bold; /*text-shadow: 0px 0px 4px #000;*/}
	#text-content .right, #text-content .left {float:none;}
	#text-content img {display:block; margin:0 auto;}
}

@media screen and (max-width: 510px){
	
}

@media screen and (max-width: 380px){
	
}

@media screen and (max-width: 330px){
	
}